#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dotgen
version:              0.4.3
visibility:           public
id:                   dotgen-0.4.3-5l59B5e0ZPN2MJb4kFEAyj
key:                  dotgen-0.4.3-5l59B5e0ZPN2MJb4kFEAyj
license:              BSD-3-Clause
maintainer:           Andy Gill <andygill@ku.edu>
author:               Andy Gill
stability:            alpha
homepage:             https://github.com/ku-fpg/dotgen
synopsis:             A simple interface for building .dot graph files.
description:
    This package provides a simple interface for building .dot graph files,
    for input into the dot and graphviz tools.
    It includes a monadic interface for building graphs.

category:             Text
abi:                  dfd304afb7bdef708fc49db185295f79
exposed:              True
exposed-modules:      Text.Dot
import-dirs:          /usr/lib/ghc-8.10.4/site-local/dotgen-0.4.3
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dotgen-0.4.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/dotgen-0.4.3
hs-libraries:         HSdotgen-0.4.3-5l59B5e0ZPN2MJb4kFEAyj
depends:              base-4.14.1.0 containers-0.6.2.1
haddock-interfaces:   /usr/share/doc/haskell-dotgen/html/dotgen.haddock
haddock-html:         /usr/share/doc/haskell-dotgen/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

